Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: lomiri-system-settings-system-update
Upstream-Contact: UBports developers <developers@ubports.com>
Source: https://gitlab.com/ubports/core/lomiri-system-settings-system-update

Files: *
Copyright: 2012-2016 Canonical, Ltd.
           2017-2018 The UBports project
           2020 UBports Foundation
License: GPL-3.0+

Files: debian/*
Copyright: 2021 UBports Foundation
License: GPL-3.0+

License: GPL-3.0+
 This program is free software: you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation, either version 3 of the License, or
 (at your option) any later version.
 .
 This package is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU General Public License for more details.
 .
 You should have received a copy of the GNU General Public License
 along with this program. If not, see <https://www.gnu.org/licenses/>.
 .
 On Debian systems, the complete text of the GNU General
 Public License version 3 can be found in "/usr/share/common-licenses/GPL-3".

# Please also look if there are files or directories which have a
# different copyright/license attached and list them here.
# Please avoid picking licenses with terms that are more restrictive than the
# packaged work, as it may make Debian's contributions unacceptable upstream.
#
# If you need, there are some extra license texts available in two places:
#   /usr/share/debhelper/dh_make/licenses/
#   /usr/share/common-licenses/
